import Foundation

struct BlockedUsersModel: Codable {
    
    let apiStatus: Int?
    let blockedUsers: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case blockedUsers = "blocked_users"
    }

}

struct BlockUnblockModel: Codable {
    
    let apiStatus: Int?
    let blockStatus: String?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case blockStatus = "block_status"
    }
    
}
